Updates the parameters of the specified ExtensionBinding resource.
HTTP request
PATCH https://networkservices.googleapis.com/v1beta1/{extensionBinding.name=projects/*/locations/*/extensionBindings/*}
The URL uses gRPC Transcoding syntax.
Path parameters
| Parameters | |
|---|---|
extensionBinding.name |
Identifier. Name of the |
Query parameters
| Parameters | |
|---|---|
updateMask |
Optional. Field mask is used to specify the fields to be overwritten in the This is a comma-separated list of fully qualified names of fields. Example: |
Request body
The request body contains an instance of ExtensionBinding.
Response body
If successful, the response body contains an instance of Operation.
IAM Permissions
Requires the following IAM permission on the name resource:
networkservices.extensionBindings.update
For more information, see the IAM documentation.